@charset "utf-8";
/* CSS Document */
.wrap{ margin:0 auto;position: relative;width: 100%;}

.bg184157{background-color: #184157;}
.img1{position: fixed;z-index: -100;width: 100%;left: 0;top: 0;}
.tou{position: relative;padding-top: .32rem;}
.a1>p:nth-child(1){display: block;width: 1rem;height: 1rem;margin-left: auto;margin-right: auto;/*border: .03rem solid #48a2cb;*/border-radius: 50%;overflow: hidden;}
.a1>p:nth-child(1)>img{width: 100%;border-radius: 50%;}
.a1>p:nth-child(2){font-size: .28rem;color: #fff;text-align: center;margin-top: .1rem;}
.a2{display: block;width: .46rem;position: absolute;z-index: 10;right: .2rem;top: .6rem;}
.a2>img{width: 100%;display: block;}
.k1{padding: .4rem .2rem 1.6rem;}
.k1-1{overflow: hidden;}
.k1-1>a{display: block;width: 33.33333333%;float: left;text-align: center;}
.k1-1>a>p:nth-child(1){font-size: .24rem;color: #7cd2fa;font-weight: lighter;}
.k1-1>a>p:nth-child(2){font-size: .36rem;color: #7cd2fa;font-weight: bold;margin-top: .1rem;}

@font-face {
  font-family: "DIN";
  src: url("../font/DIN-Bold.woff2") format("woff2"),
       url("../font/DIN-Bold.woff") format("woff"),
       url("../font/DIN-Bold.ttf") format("truetype"),
       url("../font/DIN-Bold.eot") format("embedded-opentype"),
       url("../font/DIN-Bold.svg") format("svg");
  font-weight: normal;
  font-style: normal;
}
.oDIN{font-family: "DIN";}
.k1-2{margin-top: .76rem;}
.ul01{overflow: hidden;}
.ul01>li{float: left;width: 50%;margin-top: .19rem;}
.ul01>li:nth-child(2n-1){padding-left: .36rem;padding-right: .19rem;}
.ul01>li:nth-child(2n){padding-left: .19rem;padding-right: .36rem;}
.ul01>li>a{display: block;position: relative;}
.ul01>li>a>img{width: 100%;display: block;}
.ul01>li>a div.pk1{position: absolute;width: 100%;left: 0;top: 22%;}
.ul01>li>a div.pk1>span{display: block;margin-left: auto;margin-right: auto;width: .97rem;height: .74rem;}


.ul01>li>a div.pk1>span.sp1{background: url(../images/4.png) no-repeat center center/100% 100%;}

.ul01>li.active>a div.pk1>span.sp1{background: url(../images/4b.png) no-repeat center center/100% 100%;}

.ul01>li>a div.pk1>span.sp2{background: url(../images/5.png) no-repeat center center/100% 100%;}

.pk1>p{font-size: .24rem;text-align: center;margin-top: .15rem;color: #fff;}

.footer{position: fixed;z-index: 600;left: 0;bottom: 0;width: 100%;background-color: #184157;}
.footer>img{display: block;width: 100%;height: 1.5rem;}

.footer>a{display: block;}

.footer>a>img{width: 100%;display: block;}
.footer>div{text-align: center;font-size: 0;position: absolute;width: 100%;left: 0;top: 0;}
.footer>div>a{display: inline-block;margin-left: 1.5%;margin-right: 1.5%;}
.footer>div>a>img{width: .88rem;display: block;margin-left: auto;margin-right: auto;}
.footer>div>a:nth-child(3)>img{width: 1.04rem;}
.footer>div>a>p{text-align: center;font-size: .2rem;color: #fff;line-height: .24rem;margin-top: .06rem;}

.KS{background: url(../images/11.png) no-repeat center center/4.51rem 3.55rem;width: 4.51rem;height: 3.55rem;position: absolute;z-index: 10000;left: 50%;top: 50%;transform: translate(-50%,-50%);padding-top: .30rem;}
.w114{width: 1.2rem;}
.w80{width: .8rem;}
.cor3bffd3{color: #3bffd3;}
.cor7cd2fa{color: #7cd2fa;}
.img100{width: 1px;height: .5rem;}
.close{width: .2rem;height: .2rem;right: .15rem;top: .15rem;}














